This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 538288 - [abrt] crash detected in xen-3.4.1-5.fc12
[abrt] crash detected in xen-3.4.1-5.fc12
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: xen (Show other bugs)
12
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Xen Maintainance List
Fedora Extras Quality Assurance
abrt_hash:eff7c3e8
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-11-18 01:16 EST by John
Modified: 2010-03-10 03:11 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-03-10 03:11:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (9.26 KB, text/plain)
2009-11-18 01:16 EST, John
no flags Details

  None (edit)
Description John 2009-11-18 01:16:24 EST
abrt detected a crash.

Attached file: backtrace
cmdline: /usr/bin/python2.6 /usr/sbin/xend restart 
component: xen
executable: /usr/sbin/xend
kernel: 2.6.31.5-127.fc12.x86_64
package: xen-3.4.1-5.fc12
uuid: eff7c3e8
Comment 1 John 2009-11-18 01:16:30 EST
Created attachment 370017 [details]
File: backtrace
Comment 2 Andrew Jones 2010-03-10 03:11:32 EST
(In reply to comment #0)
> kernel: 2.6.31.5-127.fc12.x86_64

AFAIK this kernel doesn't have xen dom0 support in it. If you're not running the Xen hypervisor and a dom0 kernel then xend will certainly fail to start. Closing as NOTABUG, you can reopen if missed something.

Note You need to log in before you can comment on or make changes to this bug.